Diff for /wikisrc/security/meltdown_spectre.mdwn between versions 1.29 and 1.30

version 1.29, 2018/05/22 07:27:25 version 1.30, 2018/05/22 07:37:22
Line 92  riscv  |(Spec.) |Not vulnerable |  |  | Line 92  riscv  |(Spec.) |Not vulnerable |  |  |
                 |ARM (others)   |Not vulnerable |               |               |                  |ARM (others)   |Not vulnerable |               |               |
 """]]  """]]
   
   ## Spectre Variant 3a
   
   This issue will be addressed in future microcode updates. No software
   change is required.
   
 ## Spectre Variant 4  ## Spectre Variant 4
   
 [[!table data="""  [[!table data="""

Removed from v.1.29  
changed lines
  Added in v.1.30


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb